Bug 914 - lost description of option \'-K\'
: lost description of option \'-K\'
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/man-pages-ru)
: unstable
: all Linux
: P4 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-05-13 16:10 by
Modified: 2005-07-13 15:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-05-13 16:10:40
в man rpm нет описания опции -K
---

---

------- Comment #1 From 2004-05-05 16:08:14 -------
перевешено 
 
------- Comment #2 From 2004-05-22 14:38:34 -------
Fixed in man-pages-ru-0.95
------- Comment #3 From 2004-05-23 20:50:07 -------
fixed